<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?><br /><br />
    <? 
		if(count($projects)){
		?>
	<h3>Επιλέξτε Project</h3>
    <? foreach($projects as $project=>$prj){
	$options[$prj['prj_id']]=$prj['prj_address'] ;
	}
	echo form_open('admin/categories/photo_details');
	//$options[] = $this->MDashboard->getProjectsAddress();
	echo "<p><label for='address'>Διεύθυνση</label><br/>";
	//$options = array('Greek' => 'Greek', 'English' => 'English');
	echo form_dropdown('address',$options) ."</p>";
    
//    echo "<p><label for='language'>Language</label><br/>";
//	$options = array('Greek' => 'Greek', 'English' => 'English');
//	echo form_dropdown('language',$options) ."</p>";

//		echo "<table border='1' cellspacing='0' cellpadding='3' width='400'>\n";
//		echo "<tr valign='top'>\n";
//		echo "<th>ID</th>\n<th>Status ID</th>\n<th>Language</th>\n<th>Περιγραφή</th>\n<th>Actions</th>\n";
//		echo "</tr>\n";
//		foreach($status_projects as $state=>$status){
//			if ($status['lang_id']==1){
//			$lang = 'Greek';
//			}
//			elseif ($status['lang_id']==2){
//			$lang='English';
//			}
//			echo "<tr valign='top'>\n";
//			echo "<td>".$status['id']."</td>\n";
//			echo "<td align='center'>".$status['status_id']."</td>\n";
//			echo "<td align='center'>".$lang."</td>\n";
//			echo "<td align='center'>".$status['description']."</td>\n";
//			echo "<td align='center'>";
//			echo anchor('admin/categories/edit_status_project/'.$status['id'], 'edit');
//			echo "</td>\n";
//			echo "</tr>\n";
//		}
//		echo "</table>";
	}
	echo form_submit('Show','show');
	echo form_close();

	
	?> 